<?php
  
$webdoc["page_title"].=" - Families";
$webdoc["main_table"]="product_category";

kernel_set_variables();

kernel_require_script(3,"list");

if (isset($_GET["subpage3"])) $menu3_url[]="?subpage1=products&subpage2=families"; else $menu3_url[]=""; $menu3_titles[]="List";
if (isset($webdoc["category_id"]))
{
  if ($_GET["subpage3"]!="view") $menu3_url[]="?subpage1=products&subpage2=families&subpage3=view&category_id=$webdoc[category_id]"; else $menu3_url[]=""; $menu3_titles[]="View";
  if ($webdoc["role_id"]<=1)
  {
    if ($_GET["subpage3"]!="edit") $menu3_url[]="?subpage1=products&subpage2=families&subpage3=edit&category_id=$webdoc[category_id]"; else $menu3_url[]=""; $menu3_titles[]="Edit";
  }
}
if ($webdoc["deleted"] || isset($webdoc["category_id"]))
{ 
  if ($_GET["subpage3"]!="delete") $menu3_url[]="?subpage1=products&subpage2=families&subpage3=delete&category_id=$webdoc[category_id]"; else $menu3_url[]=""; $menu3_titles[]="Delete";
}
if ($webdoc["role_id"]<=1)
{
  if ($_GET["subpage3"]!="new") $menu3_url[]="?subpage1=products&subpage2=families&subpage3=new"; else $menu3_url[]=""; $menu3_titles[]="New";
}

$template->template_assign('menu3_url',$menu3_url);
$template->template_assign('menu3_titles',$menu3_titles);

?>
